Update needed: Zoom software on Macs insecure

Update needed: Zoom software on Macs insecure

  1. ingame
  2. Gaming News

Created:

Mac users should update their Zoom client software to fix a critical vulnerability. © Zacharie Scheurer/dpa-tmn

A serious vulnerability in the Zoom client for Mac computers should call users into action. You can avert the danger by installing an update.

Berlin – Zoom has reported a vulnerability with a high security risk in its video conferencing software for Apple computers with the MacOS operating system. However, an updated version of the program, in which the security gap has been closed, is already available for download and installation.

The corresponding download link can be found in the download center on the zoom page. The vulnerability (CVE-2022-28762) is classified as critical because attackers can use it to take full control of Zoom apps and thus disrupt video conferences or even destroy them entirely. dpa

Reference-www.ingame.de

See also  Rumor mill: New information about GTA 6 and yet no KotOR remake?